#!/bin/sh
#
# $Id$
#
# PROVIDE: engined
# REQUIRE: DAEMON

. /etc/rc.subr

name="engined"
rcvar="engined_enable"

pidfile="@srv_rundir@"/engined.pid
command="@sbindir@/${name}"
command_args="-daemon"
procname="@sbindir@/${name}"

load_rc_config ${name}

: ${pdnsagent_enable:="NO"}

run_rc_command "$1"
#EOF
